.topbar{
    background:#0b2d5c;
    color:#fff;
    font-size:13px;
    border-bottom:1px solid rgba(255,255,255,.1);
}

.topbar .container{
    max-width:1280px;
    margin:auto;
    padding:8px 20px;

    display:flex;
    justify-content:space-between;
    align-items:center;
}

.topbar-left,
.topbar-right{
    display:flex;
    align-items:center;
    gap:12px;
}

.topbar a{
    color:#fff;
    text-decoration:none;
    transition:.3s;
}

.topbar a:hover{
    opacity:.8;
}

.separator{
    opacity:.5;
}